body, html {height: 100%; } 
body { width: 100%; background: #D39948; text-align: center; }  /* text-align for IE5 */
div#content { width: 960px; margin: 0 auto; background: #D39948; font-family: Lato, Frutiger, Verdana, "Espy Sans", Arial, sans-serif; }
div#top { background: background: #D39948; padding: 8px 4px 0 0; }
div.toplinks { float: right; background: #D39948; }
div#header { clear: both; }
div#image { float: left; width: 588px; padding: 24px; background: #969E78; }
div#td-links { float: right; width: 268px; text-align: left; padding: 6px 14px; color: #D39948; background: #5D5574; }
.td-link { clear:both; color: #D39948; background: #5D5574; padding: 0; }
.link-float { float: left; padding: 0 4px; }
.link-float p { margin: 12px 0; }
.qr { float: right; width: 120px; padding: 7px 0; }
h1 { color: #000; background: #D39948; font-size: large; font-weight: 700; padding: 17px 0 4px 0; text-align: left; }
p { color: #D39948; background: #5D5574; font-family: Lato, Frutiger, Verdana, "Espy Sans", Arial, sans-serif; font-size: large; }
a { color: #D39948; background: #5D5574; text-decoration: none; }
.toplinks a { background: #D39948; }
